.header-section {
  background-color: #0c0c0c;
  background-color: rgba(12, 12, 12, 0.6);
}

.header-section.relative {
  background-color: #000000 !important;
  background-color: rgba(0, 0, 0, 1);
}

.overlay {
  background-color: #0c0c0c;
  background-color: rgba(12, 12, 12, 0.6);
}

.footer {
  background-color: #0c0c0c;
}

.rcw-form header {
  background-color: #0c0c0c !important;
  background-color: rgba(12, 12, 12, 0.6) !important;
}

.post-section .rcw-form header {
  background-color: #0c0c0c !important;
}

.hovercontent {
  background-color: #0c0c0c;
  background-color: rgba(12, 12, 12, 0.8);
}

.rcw-form header {
  background-color: #0c0c0c !important;
}

.ui-datepicker .ui-datepicker-prev:hover, 

	.ui-datepicker .ui-datepicker-next:hover,

	.ui-datepicker .ui-datepicker-prev, 

	.ui-datepicker .ui-datepicker-next,

	.ui-priority-primary.ui-state-default, .ui-widget-content .ui-priority-primary.ui-state-default, .ui-widget-header .ui-priority-primary.ui-state-default,

	.rcw-form .btn-primary,

	.backtotop,

	.btn-primary,

	.progress-bar span, 

	.progress-bar,

	.working-box {
  background-color: #486b71;
}

.rcw-form .btn-primary,

	.btn-primary {
  border-color: #486b71;
}

.wishlist_table a.add_to_cart_button.product_type_simple {
  border-color: #486b71;
  background-color: #486b71;
}

.navbar-default .navbar-nav > li > a:hover {
  color: #486b71 !important;
}

a.current-menu-item {
  color: #486b71 !important;
}

.woocommerce-cart a.checkout-button.button.alt.wc-forward {
  background-color: #486b71;
  border-color: #486b71;
}

.form-row input.button {
  background-color: #486b71 !important;
  color: #fff !important;
  border-color: #486b71;
}

.yamm-content .box li:before {
  content: "\f105";
  font-family: "FontAwesome";
  font-size: 13px;
  left: 0;
  color: #c4b9aa;
  padding-right: 5px;
  position: relative;
  top: 0px;
}
	 